# Get platform accounts balances

Get balances for local Platform Accounts

Endpoint: GET /monitor/platform/accounts/balances
Version: 4.0.0
Security: Bearer

## Response 200 fields (application/json):

  - `platforms` (array)
    List of platforms

  - `platforms.platform_id` (string)
    Platform ID

  - `platforms.name` (string)
    Identifier representing the name of the platform

  - `platforms.institution` (string)
    Institution being represented by this platform

  - `platforms.type` (string)
    Type of the platform

  - `platforms.servicer_code` (string)
    Account servicer code, if applicable of the real world platform

  - `platforms.accounts` (array)
    List of Platform Accounts a Platform

  - `platforms.accounts.platform_account_id` (string)
    Platform Account ID (UUID)

  - `platforms.accounts.name` (string)
    Name of the Platform Account

  - `platforms.accounts.external_account_id` (string)
    External ID of the real world account that is represented by this Platform Account

  - `platforms.accounts.currency` (string)
    Platform account currency

  - `platforms.accounts.total_balance` (number)
    Total balance amount

  - `platforms.accounts.available_balance` (number)
    Available balance amount

  - `platforms.accounts.errors` (array)
    List of error messages, if any

## Response 400 fields (application/json):

  - `type` (string)
    URL to the error documentation.
    Example: "https://errors.ripplenet.ripple.com/error/json-processing-error"

  - `title` (string)
    Summary of the returned problem.
    Example: "Invalid Request Object"

  - `detail` (string)
    Description of the returned problem.
    Example: "The request parameter [account_id] is not in the correct format."

  - `status` (number)
    HTTP error code.
    Example: 400

  - `ripplenet_error_code` (string)
    RippleNet specific error code.
    Example: "E0104"

  - `finality` (string)
    Specifies if the request can be retried for a successful response.
    Example: "PERMANENT"


